TestGroup:
    test_group: acc-sm-oleg613-client
    testhost: oleg613-client
    submission: Tue Apr  1 03:43:56 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-vbr
        description: auster replay-vbr
        submission: Tue Apr  1 03:44:21 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 162
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 176
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 193
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_4d
            status: PASS
            duration: 177
            return_code: 0
            error:
        -
            name: test_4e
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_4f
            status: PASS
            duration: 188
            return_code: 0
            error:
        -
            name: test_4g
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_4h
            status: PASS
            duration: 189
            return_code: 0
            error:
        -
            name: test_4i
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_4j
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_4k
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 164
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 168
            return_code: 0
            error:
        -
            name: test_6a
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_6b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_6c
            status: PASS
            duration: 188
            return_code: 0
            error:
        -
            name: test_6d
            status: PASS
            duration: 186
            return_code: 0
            error:
        -
            name: test_7a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7a\ \(base\ 7\)"
        -
            name: test_7b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7b\ \(base\ 7\)"
        -
            name: test_7c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7c\ \(base\ 7\)"
        -
            name: test_7d
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7d\ \(base\ 7\)"
        -
            name: test_7e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7e\ \(base\ 7\)"
        -
            name: test_7f
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7f\ \(base\ 7\)"
        -
            name: test_7g
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7g\ \(base\ 7\)"
        -
            name: test_7h
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7h\ \(base\ 7\)"
        -
            name: test_7i
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 7i\ \(base\ 7\)"
        -
            name: test_8a
            status: PASS
            duration: 152
            return_code: 0
            error:
        -
            name: test_8b
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_8c
            status: PASS
            duration: 150
            return_code: 0
            error:
        -
            name: test_10b
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ two\ or\ more\ clients\,\ have\ 1"
        -
            name: test_11a
            status: PASS
            duration: 161
            return_code: 0
            error:
        -
            name: test_11b
            status: PASS
            duration: 178
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 151
            return_code: 0
            error:
        -
            name: test_13
            status: SKIP
            duration: 7
            return_code: 0
            error: "Needs\ separate\ MGS\ to\ enable\ IR"
        -
            name: test_cleanup
            status: PASS
            duration: 15
            return_code: 0
            error:
        duration: 3760
        status: PASS
